<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CST-120 Syllabus</title>
</head>
<style>
h1 {text-align: center;}
</style>
<font face = Times-New-Roman" color = "black" size = "5" </font>
<body>

    <h1> CST-120 Web Development Syllabus</h1>
    <p align="center"> <img src="images/gcu.png" alt="GCU Logo" width="200" height="100">
    <h2>Course Description</h2>
    <p>This course introduces the fundamental concepts and syntax of the web development languages including HTML, CSS, and JavaScript. The course focuses on foundation required to build complex dynamic web applications. Prerequisite: none.</p>
    <h2>Credits</h2>
    <p>4</p>
    <h2>Required Course Materials</h2>
    <h3>Textbook</h3>
    <p>There is no textbook for this class. Weekly readings are from the W3 Schools web site.</p>
    <h3>Microsoft Video Studio Code</h3>
    <p>Install this tool per the Activity 1 Guide and per the instructions as specified by your instructor</p> <h3>Bootstrap Studio</h3>
    <p>
    </p>
    This course requires the use of Bootstrap Studio.<br /><br />
    Access the Bootstrap Studio website. Then, scroll down to the bottom of the Home Page to the FAQ link. Click on the FAQ link.
    Scroll to the bottom of the FAQ where the question is asked if there "Is a student license." Click on the Apply link.<br /><br />
    Fill out the Application for the Student License form and submit the request.<br />
    Be sure to install as specified by your instructor.
    <h2>Additional Materials</h2>
    <h3>Laptop </h3>
    <p>This course requires students to have a laptop. Students will use their laptop to complete the course assignments. Technical specifications can be found in the University Policy Handbook.</p>
    <h3>CLC Project Guide</h3>
    <p>Refer to this resource when completing the course CLC Milestone assignments.</p>
    <h3>Activity Guide</h3>
    <p>Refer to this resource when completing the course activities.</p>
    <hr/>
</body>
<p>TODO List</p>
<ol>
    <li>Learn about HTML Tables</li>
    <li>Learn about HTML Links</li>
    <li><a href="page2.html">Topics and Objectives</a></li>
</ol>
</html>